@charset "utf-8";
/* CSS Document */
/*  
@@@@ My Custome Stylesheet
*
*
    font-family: 'Poppins', sans-serif;

    font-family: 'Playfair Display', serif;
*
*/
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,900|Poppins:300,400,500,600,700');

a, a:hover {
	text-decoration: none !important;
}
div, p, h1, h2, h3, h4, h5, h6, table, td, tr, th, a {
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
ul {
	margin-bottom: 0px !important;
}
li {
	list-style: none;
}
body {
	font-size: 14px;	
	font-weight: 400;
	margin:0;
	color:#7c7c7c !important;
	font-family: 'Gotham-Medium' !important;
	/* background-image: url(../images/home.jpg); 
	background-position: top center; 
	background-size: 100%; */
	overflow-x:hidden !important;

}
/* .wrap_main{ opacity: 1;} */


/*====== TopButton Stylesheet ======*/
.top_btn{
    position: fixed;
    bottom: 85px;
    z-index: 100;
    float: right;
    right: 2%;
}
.top_btn a{
    background-color: transparent;
    border: 2px solid #00a3f2;
    color: #00a3f2;
    font-size: 16px;
    display: none;
    border-radius: 50%;
    width: 46px;
    height: 46px;
    padding: 12px;
    text-align: center;
}
.top_btn a:hover, .top_btn a:focus{
	background-color: #00a3f2;
	color: #FFF;
}
/*=== Landing Animation  ====*/

.sonar-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	width: 100%;
	height: 100%;
	z-index: 9999;
	display:flex;
	display:-webkit-flex;
}
#loader{ margin: auto;}  
/* The circle */
.sonar-emitter {
	position: relative;
	margin: 0 auto;
	width: 200px;
	height: 200px;
	border-radius: 9999px;
	background-color: #FFF;
	display: -webkit-flex;
	display: flex;
}  
/* the 'wave', same shape and size as its parent */
.sonar-wave {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 9999px;
	background-color: HSL(200,100%,48%);
	opacity: 0;
	z-index: -1;
	pointer-events: none;
}
.logo_img{
	/* position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: transparent;	
	display: -webkit-flex;
	display: flex; */
	margin: auto;
}
.sonar-wave {
	animation: sonarWave 1s linear infinite;
}
@keyframes sonarWave {
	from {
		opacity: 0.8;
	}
	to {
		transform: scale(3);
		opacity: 0;
	}
}
/*===== End Landing Animation ====*/

.navbar_wrap {	
    left: 0;
    position: relative;
    right: 0;
	top: 0;
	z-index: 100;
}
.top_head {
	background: #000080;
	padding-top: 25px;
	padding-bottom: 45px;
}
.top_addr{ padding: 5px 0;}
.top_addr .fa{
	color: #ffd40a;
	font-size: 18px;
}
.top_addr p {
    color: #fff;
    font: 300 14px/20px 'Poppins', sans-serif; 
    margin: 0;    
}
/*/////-=======*/
#nav_bg { margin-top: -25px;}
#nav_bg .navbar{
	background: #fff; 
	border: none;
	padding: 0px;	
	z-index: 10;
}
#nav_bg.stick{
	background: #FFF;
	margin: 0px;
	-webkit-box-shadow: 0 10px 5px rgba(0,0,0,0.2);
	box-shadow: 0 10px 5px rgba(0,0,0,0.2);
	-webkit-transition: width 600ms ease;
-moz-transition: width 600ms ease;
-ms-transition: width 600ms ease;
-o-transition: width 600ms ease;
transition: width 600ms ease;
}
#nav_bg .navbar-brand{
	padding: 10px 0;
	position: relative;
}
/* #nav_bg .navbar-brand img{ max-width: 115px;} */
#nav_bg .navbar_right > li{ position: relative;}
#nav_bg .navbar_right > li::after{
	position: absolute;
	top: 12px;
	right: 0;
	display: block;
	content: url(../images/menu-line.png);
}
#nav_bg .navbar_right > li:last-child::after{ display: none;}
#nav_bg .navbar_right > li > a{
	color:#0c0c0c;
	font: 500 16px/30px 'Poppins', sans-serif;
	text-transform: uppercase;
	padding: 15px 30px;
}
#nav_bg .navbar_right li ul{
	border-radius: 0px;
	right: 0;
}
#nav_bg .navbar_right > li > ul a{
	padding: 5px 15px;
	color: #464545;
	font: 500 14px/18px 'Roboto', sans-serif;
}
#nav_bg .navbar_right .active > a,
#nav_bg .navbar_right li:hover > a,
#nav_bg .navbar_right .active > a:focus,
#nav_bg .navbar_right li:hover > a:focus{ background: none;}
.search_sec{
	background: #ffd40a;
	padding: 18px 27px;
	margin-left:1px;
	position: relative;
    right: -13px;
}
.search_sec a{
	color: #191919 !important;
	font: 500 15px/20px 'Poppins', sans-serif;
	text-align: left;
}
.search_sec a span{
	font-weight: 700;
	display: block;
}

/*! === // NAV:: End Menu & Logo Part // === !*/

.banner_sec { background: #000; margin-top: -52px;}
.banner_sec .carousel-item img{ opacity: 0.8;}
.banner_sec .carousel-caption {
    top: 25%;
    left: 0;
    right: 0;
}
.baner_cont{}
.baner_cont h3{
	color: #ffffff;
	font: 400 26px/28px 'Poppins', sans-serif;
	letter-spacing: 15px;
	margin-bottom: 15px;
}
.baner_cont h2{
	color: #FFF;
	font: 900 76px/76px 'Playfair Display', serif;
	text-transform: uppercase;
	margin-bottom: 1.2rem;
}
.baner_cont h6{
	color: #FFF;
	font: 400 26px/32px 'Playfair Display', serif;
	margin-bottom: 30px;
}
.baner_cont .btn{
	color: #0c0c0c;
	font: 600 24px/24px 'Poppins', sans-serif;
	text-transform: uppercase;
	border-radius: 35px;
	padding: 20px 20px 15px
}
.banner_sec .carousel-indicators{ bottom: 25px;}
.banner_sec .carousel-indicators li{
	border-radius:50%;
	width: 18px;
	height: 18px;
	background: #e4e5e4;
	border: 1px solid transparent;
	margin: 5px;
}
.banner_sec .carousel-indicators .active{
	background-color: #ffd40a;
	border: 4px solid rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 0px 0px 2px #FFF;
	box-shadow: 0px 0px 0px 2px #FFF;
}
.banner_sec [class*="carousel-control"]{ width: 0px;}
.banner_sec .glyphicon {
    position: absolute;
    top: 55%;
    z-index: 5;
}
.banner_sec .glyphicon.glyphicon_chevron_left {
    left: 35px;
}
.banner_sec .glyphicon.glyphicon_chevron_right {
    right: 35px;
}
.banner_sec .glyphicon.glyphicon_chevron_left:before {
    position: absolute;
    left: 0;
    content: "Prev";
    text-transform: capitalize;
    font-size: 12px;
    font-style: italic;
	letter-spacing: 0.2em;
	text-shadow: none;
    width: 60px;
    height: 60px;
    background-color: transparent;
    border-radius: 50%;
    text-align: center;
    color: #FFF;
    font-family: 'Playfair Display', serif;
    transition: all 0.4s ease 0s;
    display: inline-block;
    transform: translateY(-50%);
    font-weight: 700;
    line-height: 60px;
}
.banner_sec .glyphicon.glyphicon_chevron_right:before {
    position: absolute;
    right: 0;
    content: 'Next';
    text-transform: capitalize;
    font-size: 12px;
    font-style: italic;
	letter-spacing: 0.2em;
	text-shadow: none;
    width: 60px;
    height: 60px;
    background-color: transparent;
    border-radius: 50%;
    text-align: center;
    color: #FFF;
    font-family: 'Playfair Display', serif;
    display: inline-block;
    transform: translateY(-50%);
    font-weight: 700;
    line-height: 60px;
}
.banner_sec [class*="carousel-control"], .banner_sec [class*="carousel-control"]:focus{
	opacity: 0;
	-webkit-filter: blur(5px); /* Safari 6.0 - 9.0 */
    filter: blur(5px);
}
.banner_sec .carousel:hover [class*="carousel-control"],
.banner_sec .carousel:hover [class*="carousel-control"]:focus{
	opacity: 1;
	-webkit-filter: blur(0px); /* Safari 6.0 - 9.0 */
    filter: blur(0px);
}
.banner_sec .glyphicon_chevron_left:hover:before,
.banner_sec .glyphicon_chevron_right:hover:before {
    color: #fff;
    background: rgba(0,0,0,0.5);
}
/*! === // BANNER:: End Slider // === !*/


.top_foot{
	background: #222222;	
	padding-top: 65px;
	position: relative;
}
.foot_about{
}
.foot_about h1{ margin:0 0 10px 0;}
.foot_about p{	
	color:#848484;
	font: 300 14px/24px 'Poppins', sans-serif;
	display:block;
	margin: 0;
}
.top_foot h2 {
    color: #fff;
	font: 500 20px/24px 'Poppins', sans-serif;
	margin-bottom: 1.5rem;
    position: relative;
}
.foot_nav{}
.foot_nav a{
	color: #848484;
	font: 400 14px/28px 'Poppins', sans-serif;
	display: inline-block;
}
.foot_nav li a:hover, .foot_nav .active a, .foot_nav a:focus{ color: #ffd40a;}
.foot_nav p {
    color: #848484;
    font: 300 12px/20px 'Poppins', sans-serif;
}
.foot_social{ padding: 25px 0;}
.foot_social a {
    color: #585657;
    font-size: 12px;
    margin-right: 15px;
}
.foot_social a:hover{ color: #FFF;}
.foot_help .fa{ color: #ffd40a;line-height: 22px;}
.foot_help p{
	color: #6e6e6e;
	font: 300 14px/24px 'Poppins', sans-serif;
	display: inline-block;
	padding-bottom: 10px;
}
.room_img_foot{
	width: 66px;
	height: 66px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*//==========*/
.cwrite_sec {
    border-top: 1px solid #434242;
    padding: 20px 0;
    position: relative;
    margin-top: 45px;
}
.cwrite_sec p{
	color:#FFF;
	font: 400 14px/20px 'Poppins', sans-serif;
	margin: 0px;
}
.cwrite_sec a{ color: #ffd40a !important;}
/*! === // FOOTER:: End Footer  // === !*/



/*-==========================
         Inner Pages
============================*/
.cms_page{
	margin-bottom: 15px;
}
.cms_page .container{
	min-height:60vh;
	display:flex;
	display: -webkit-flex; /* Safari */	
}
.cms_page h2 {
	margin:auto;
	text-align: center;
	color: #585858;
	font-family: 'ProximaNovaA-Regular';	
	font-style: italic;
}
#common_banner{
	background-repeat:repeat;
	background-attachment:fixed;
	padding: 75px 0;
	position:relative;
}
#common_banner:before{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	content:"";
	display:block;
	background: rgba(0, 164, 244, 0.8);
}
.comn_cont{ position: relative;}
.comn_cont h2 {
    color: #FFF;
    font: 700 46px/50px 'Roboto Slab', serif;
}
.comn_cont h3 {
    color: #FFF;
    font: 100 46px/50px 'Roboto Slab', serif;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 2.5rem;
    position: relative;
}
.comn_cont h3::after{
	position: absolute;
	bottom: -15px;
	left: 0;
	display: block;
	content: "";
	width: 45%;
	height: 2px;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}
/*! === // Page:: End Common Banner & CMS // === !*/





/*-==========================
         index main starts (soubhik nandi)
============================*/

.about_main{
	padding:90px 0 50px 0;
}
.about_main span{
	color:#9f9f9f;
	font-size:14px;
	font-family:Poppins;
	letter-spacing: 10px;
	text-transform: uppercase;
	font-weight:500;
}
.about_main h1{
	color:#211b1b;
	font-family:Playfair Display;
	font-size:40px;
	font-weight:bold;
	margin-top:15px;
}
.about_main p{
	color:#7e7e7e;
	font-size:14px;
	font-family:Poppins;
	font-weight:lighter;
	margin-top:30px;
}
.about_main a{
	color: #1f1f1f;
	font: 400 16px 'Poppins', sans-serif;
	text-transform: uppercase;
	border-radius: 35px;
	padding: 5px 20px 5px;
	border:1px solid #d3d3d3;
	transition: all 0.2s linear 0s;
	width: 150px;
	display: block;
	margin-top:40px;
}
.about_main a i{
	margin-left:5px;
}
.about_main a:hover {
    text-indent: -5px;
	color:#000080;
}
.about_main img{
	width:100%;
}
.parallax{
	background:url(../images/parallax.jpg) no-repeat 0 0;
	background-attachment:fixed;
	background-size:cover;
	position:relative;
	padding:80px 0;
	border-top:2px dashed #bdbdbd;
	border-bottom:2px dashed #bdbdbd;
}
.parallax p{
	color:#fff;
	font-size:26px;
	text-align:center;
	font-family:Poppins;
	font-weight:500;
	width:100%;
}
.parallax p span{
	width:100%;
	display:inline-block;
}
.parallax a{
	color: #0c0c0c;
	font: 500 24px 'Poppins', sans-serif;
	text-transform: uppercase;
	border-radius: 35px;
	padding: 5px 20px 5px;
	border:1px solid #d3d3d3;
	background:#ffd40a;
	transition: all 0.2s linear 0s;
	display: block;
	margin: 40px auto 0;
	width:250px;
}
.Accommodation_area{
	background:#f0f0f0;
	padding:60px 0;
}
.Accommodation_area span{
	color:#9f9f9f;
	font-size:14px;
	font-family:Poppins;
	text-align:center;
	display:block;
	letter-spacing: 10px;
	text-transform: uppercase;
	font-weight:500;
}
.Accommodation_area h2{
	color:#211b1b;
	font-family:Playfair Display;
	font-size:40px;
	font-weight:bold;
	margin-top:15px;
	text-align:center;
}
.Accommodation_area p{
	color:#7e7e7e;
	font-size:14px;
	font-family:Poppins;
	font-weight:lighter;
	margin-top:30px;
	text-align:center;
	margin: 30px auto;
	width: 70%;
}
.facility_box{
	background:url(../images/facility.jpg) no-repeat 0 0;
	height:500px;
	position:relative;
}
.no-pad{
	padding:0 !important;
}
.faci_text{
	width: 70%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.faci_text h2{
	color:#fff;
	font-family:Playfair Display;
	font-size:40px;
	font-weight:bold;
	margin-top:15px;
}
.faci_text p{
	color:#fff;
	font-size:14px;
	font-family:Poppins;
	font-weight:lighter;
}
.facility_area ul{
	padding:40px 120px 40px 40px;
}
.facility_area .scroll{
	height:420px;
}

/*
 * Cosmetics
 */
.scrollscreen--track {
    /* width of track, 18px should cover default track on MacOS and Windows */
    width:20px;
    background:#fff;
}

.scrollscreen--slider {
    /* space between slider and track */
    padding:8px;
}

.scrollscreen--slider::after {
    /* slider style */
    background:#010180;
}


/**
 * Layout
 */
.scrollscreen	{
	position:relative;
}

.scrollscreen--track {
    position:absolute;
    right:0;
    top:0;
    height:100%;
    pointer-events:none;
}

*[dir='rtl'] .scrollscreen--track {
    left:0;
    right:auto;
}

.scrollscreen--slider {
    position:absolute;
    top:0;
    left:0;
    right:0;
    box-sizing:border-box;
    height:0;
    border:none;
    background:transparent;
    pointer-events:none;
}

.scrollscreen--slider::after {
    content:'';
    display:block;
    width:100%;
    height:100%;
}

.scrollscreen--content {
    position:relative;
    height:100%;
    overflow-x:hidden;
    overflow-y:auto;
}

.scrollscreen--content::-webkit-scrollbar {
    /* fix WebKit problems with MacOS automatically hiding scrollbars */
    -webkit-appearance: none;
}


/**
 * Presentational Styles
 */
.scrollscreen {
	overflow:hidden;
}


.facility_area ul li{
	color:#131313;
	font-size:18px;
	font-family:Poppins;
	padding:20px;
	height:auto;
}
.facility_area ul li p{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
/*.faciltyimage {float: left;height: 120px;}*/
.facility_area ul li img{
	float:left;
	margin-right:30px;
}
.facility_area ul li:hover{
	background:#efefef;
	transition:ease-in-out 0.3s;
}
.acco_box{
	height:550px;
	background:#f8f7f7;
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
	margin: 5px;
}
.small_box{
	height:auto;
	overflow:hidden;
}
.yellow_sec{
	background:#ffd40a;
	padding:10px 0;
}
.small_content h5{
	color:#272727;
	font-family:Poppins;
	font-weight:500;
	text-align:center;
	margin:0;
}
.small_content{
	width:100%;
}
.small_content p{
	font-size:14px;
	font-weight:300;
	color:#767676;
	text-align:center;
	margin:15px auto;
	width:90%;
	font-family:Poppins;
	height:100px;
}
.small_content h6{
	text-align:center;
	color:#060606;
	font-size:14px;
	font-family:Poppins;
}
.small_content h3{
	color:#000080;
	font-size:14px;
	font-family:Poppins;
	font-weight:300;
	text-align:center;
}
.small_content span{
	display:block !important;
	text-align:center !important;
	font-weight:bold !important;
	font-size:24px !important;
	font-family:Poppins !important;
	letter-spacing:normal !important;
	color:#000080 !important;
}
.small_content a{
	color: #1f1f1f;
	font: 300 14px 'Poppins', sans-serif;
	text-transform: uppercase;
	border-radius: 35px;
	padding: 2px 15px 2px;
	border:1px solid #d3d3d3;
	transition: all 0.2s linear 0s;
	width: 125px;
	display: block;
	margin:0 auto;
}
.small_content a i{
	margin-left:5px;
}
.small_content a:hover {
    text-indent: -5px;
	color:#000080;
}
.owl-prev{
	width: 50px;
	height: 50px;
	background: #fff !important;
	border-radius: 50px !important;
	position: absolute;
	left: -66px;
	top: 50%;
	transform: translateY(-50%);
	box-shadow: 2px 1px 3px rgba(0,0,0,0.2);
}
.owl-prev span, .owl-next span{
	font-size: 26px;
	color: #333;
	font-weight: 300;
	margin-left:15px;
}

.owl-next{
	width: 50px;
	height: 50px;
	background: #fff !important;
	border-radius: 50px !important;
	position: absolute;
	right: -66px;
	top: 50%;
	transform: translateY(-50%);
	box-shadow: 2px 1px 3px rgba(0,0,0,0.2);
}

.Accommodation_area .owl-dots{
	display:none;
}

.activity_area .owl-nav{
	display:none;
}
.activity_area{
	background:url(../images/activity_para.jpg) no-repeat 0 0;
	padding:70px;
	background-attachment:fixed;
	background-size:cover;
}

.activity_area span{
	color:#fff;
	font-size:14px;
	font-family:Poppins;
	text-align:center;
	display:block;
	letter-spacing: 10px;
	text-transform: uppercase;
	font-weight:500;
}
.activity_area h2{
	color:#fff;
	font-family:Playfair Display;
	font-size:40px;
	font-weight:bold;
	margin-top:15px;
	text-align:center;
	margin-bottom:50px;
}

.activity_area .small_content h5{
	margin-top:-30px;
	color:#fff;
}
.activity_area .small_content a{
	color:#bc1a1f;
	margin:20px auto 0;
}
.activity_area .acco_box{
	height:430px;
	border-radius:10px;
}
.activity_area .small_box{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.activity_area .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:#000080;
	border:1px solid #ffd40a;
}
.activity_area .owl-dots{
	margin-top:20px;
}

.activity_area .small_content p{
	height:80px;
}
/*-==========================
         index main ends (soubhik nandi)
============================*/




/*-==========================
         location starts (soubhik nandi)
============================*/

.inbanner_sec{
	background:url(../images/inner-banner.jpg) no-repeat center;
	padding:70px 0;
	margin-top:-52px;
}
.inbanner_sec h1{
	color: #fff;
	font-family: Playfair Display;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: center;
}
.inbanner_sec ul{
	text-align:center;
	padding:0;
}
.inbanner_sec ul li{
	display:inline-block;
	color:#f1f1f1;
	font-size:16px;
	font-family:Poppins;
	padding:0 5px;
}
.inbanner_sec ul li a{
	color:#f1f1f1;
}
.inbanner_sec ul li a:hover{
	color:#ffd40a;
}
.location{
	padding:70px 0;
}
.location p{
	width:80%;
	text-align:center;
	margin:0 auto;
	color: #7e7e7e;
	font-size: 14px;
	font-family: Poppins;
	font-weight: lighter;
}
.loc_box{
	background:#f5f5f5;
	border-radius:5px;
	height:200px;
	box-shadow:2px 2px 2px rgba(0,0,0,0.2);
	margin-top:20px;
	padding:20px;
	text-align:center;
}
.loc_box i{
	width: 50px;
	height: 50px;
	background: #000080;
	color: #fff;
	border-radius: 50px;
	padding: 12px;
	font-size: 25px;
	border: 2px solid #fff;
	box-shadow: 0px 0px 0px 2px rgba(0,0,128,10);
}
.loc_box a{
	color: #7e7e7e;
}
.loc_box a:hover{
	color: #000080;
}
.loc_box p{
	width:100%;
	margin-top:20px;
}

.loc_btn{
	color: #000080 !important;
	font: 400 16px 'Poppins', sans-serif;
	text-transform: uppercase;
	border-radius: 35px;
	padding: 5px 20px 5px;
	border:2px solid #000080;
	transition: all 0.2s linear 0s;
	background:#ffd40a;
	display:inline-block;
	margin-top:40px;
}
.loc_btn i{
	margin-right:5px;
}
.loc_btn:hover{
	background:transparent;
}
/*-==========================
         location ends (soubhik nandi)
============================*/


/*-==========================
         Accommodation ends (soubhik nandi)
============================*/

.acco_page_area{
	padding:70px 0;
}
.acco_page_area span{
	color:#9f9f9f;
	font-size:14px;
	font-family:Poppins;
	text-align:center;
	display:block;
	letter-spacing: 10px;
	text-transform: uppercase;
	font-weight:500;
}
.acco_page_area h2{
	color:#211b1b;
	font-family:Playfair Display;
	font-size:40px;
	font-weight:bold;
	margin-top:15px;
	text-align:center;
}
.acco_page_area p{
	color:#7e7e7e;
	font-size:14px;
	font-family:Poppins;
	font-weight:lighter;
	margin-top:30px;
	text-align:center;
	margin: 30px auto;
	width: 70%;
}
.info_box img{
	width:100%;
}
.info_box h3{
	color: #211b1b;
	font-family: Poppins;
	font-size: 30px;
	font-weight: 600;
	margin-top: 15px;
}
.info_box{
	padding: 20px 0;
	border-top: 1px dotted #bababa;
}
.info_box p{
	text-align: left;
	margin: 30px 0;
	width: 100%;
}
.info_box h4{
	font-family:Poppins;
	font-size:18px;
}
.info_box h4 span{
	color: #000080;
	font-size: 28px;
	text-align: left;
	font-weight: bold;
	letter-spacing: unset;
	display: inline-block;
}
.info_box a{
	margin-top:10px;
}
.info_box:last-child{
	border-bottom: 1px dotted #bababa;
}
.info_box:hover{
	background:#f6f6f6;
}
.activity_link{
	font-family:Poppins;
	color:#000080;
}
/*-==========================
         Accommodation ends (soubhik nandi)
============================*/


/*-==========================
         Contact us starts (soubhik nandi)
============================*/
.contact_area{
	padding:70px 0;
	background:#f6f6f6;
}
.contact_area h2{
	color:#fff;
	font-family:Playfair Display;
	font-size:40px;
	font-weight:bold;
	text-align:center;
	background:#000080;
	padding: 5px 0 8px;
	margin-bottom:30px;
}
.cont_box{
	background:#fff;
	box-shadow:0 2px 3px #333;
	padding:15px;
	border-radius:5px;
}
.cont_box select, .cont_box input{
	border: 1px solid #dadada;
    color: #444;
    height: 40px;
    position: relative;
    width: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    padding: 0 10px;
}
.cont_box label{
	font-family:Poppins;
}
.cont_box label i{
	color: #666666;
    font-size: 20px;
    position: absolute;
    right: 25px;
    bottom: 10px;
}
.cont_box button{
	cursor:pointer;
	margin:0 auto;
	display:block;
}
.cont_box input::placeholder{
	font-size:13px;
}
.cont_label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	line-height:18px;
	font-size:14px;
}

/* Hide the browser's default radio button */
.cont_label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #bbb;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.cont_label:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.cont_label input:checked ~ .checkmark {
    background-color: #000080;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.cont_label input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.cont_label .checkmark:after {
 	top: 4px;
	left: 4px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
.cont_hr{
	background-color: #f0f0f0;
	width: 100%;
	margin: 0 0 20px;
}
.cont_p{
	font-family:Poppins;
}



/*-==========================
         Contact us ends (soubhik nandi)
============================*/

/*-==============================
		@media Stylesheet
================================*/

@media screen and (max-width:400px) {

	.baner_cont{ text-align: center;}
	/*! === // end Banner // === !*/

	.top_addr li:first-child h6{ padding: 0px;}
	.top_addr li:first-child h6::after { display: none;}	
	.banner_tab li + li{ margin-top: 10px;}
	.banner_tab  a{font-size: 16px; background-position: left center;}
	.gallery_list ul li{ width: calc(100% / 2);}
	.benefit_sec h2{ text-align: center;}
	.benefit_cont h3{ display: none;}

	/* .cwrite_sec{ text-align:center;} */
	.cwrite_sec .fa-pull-right{ float:none;}
	/*! === // end Footer // === !*/
	
}
/*/ Extra small devices (portrait phones, less than 576px)*/

@media screen and (min-width:401px) and (max-width: 575.98px) {
	.banner_tab a {
		padding-top: 55px;
		background-position: top center;
		display: inline-block;
		font-size: 13px;
	}
	.gallery_list ul li { width: calc(100% / 3);}
	.benefit_sec h2{ font-size: 16px;}
}

@media (max-width: 575.98px) {
	.baner_cont{ padding: 10px;	width: 100%; height: auto;}	
	/*! === // end Banner // === !*/		
	
	.benefit_cont{ width: 100%; margin: 0 auto;}
	.benefit_cont figure, .benefit_cont p{ display: none;}
	.slideIcon_list{ padding: 0px;}
	.slideIcon_list li{ width: calc(75% / 8);}
	.slideIcon_list li img{ max-width: 100%;}
	/*! === // end Body // === !*/
	
}
@media screen and (min-width:576px) and (max-width:767.98px) {
	
	.banner_tab a {
		padding-top: 55px;
		background-position: top center;
		display: inline-block;
		font-size: 13px;
	}
	.gallery_list ul li { width: calc(100% / 3);}
	.benefit_cont{ width: 100%; margin: 0;}
	.benefit_cont img {	max-width: 60px;}
	.benefit_cont p{ display: none;}
	.slideIcon_list { padding-top: 0rem;}
}
@media screen and (max-width:767px) {

	.prodChoose_sec, .about_sec, .gallery_sec, .moreTier_sec{ padding: 35px 0;}
	.prodChoose_sec h2, .gallery_sec h2, .moreTier_sec h2{ font-size: 20px;}
	/*! === // end COMMON // === !*/

	.navbar_wrap{ position: relative;}
	.top_head{text-align: center;}	
	
	
	.fiend_sec{ text-align: center;}
	.fiend_sec::before {
		left: -15px;		
		background: #506974;
		border: none;
		width: 10%;
		height: 100%;	
	}
	.fiend_sec::after {
		position: absolute;
		top: 0;
		right: -15px;
		content: "";
		display: block;
		background: #506974;
		width: 10%;
		height: 100%;	
	}	
	#nav_bg .navbar_brand{	display: block;	width: 100%; text-align: center; padding: 8px 0;}	
	#nav_bg .navbar-toggler, #nav_bg .navbar-toggler:focus {
		background:none;
		border-color: #4d636d;
		color: rgba(0, 0, 0, 0.5);
		padding: 8px 10px;
    	margin: 10px 15px;
    	line-height: 10px;
		outline:none;
	}
	#nav_bg .navbar-toggler-icon{
		background-image:url(../images/toggler_icon.png);
		background-repeat:no-repeat;
		width: 12px;
		height: 12px;
		background-size: 100%;
	}
	#nav_bg .navbar-brand{ opacity: 1; padding: 5px 15px;}
	#nav_bg .navbar_right > li{ border-bottom: 1px solid #e1e1e1; display:block; width:100%;}	
	#nav_bg .navbar_right .nav-item > a{ padding:5px 15px;}		
	#nav_bg .navbar_right > li > a::before{ display: none;}
	.search_sec{ padding: 10px 15px;}
	/*! === // endHeader Sec // === !*/
	.banner_sec{ margin: 0;}
	.baner_cont h2 { font-size: 20px; line-height: 34px;}
	.banner_sec .carousel-indicators{ opacity: 1;}
	.banner_sec [class*="carousel-control"]{ display: none;}
	/*! === // endBanner Sec // === !*/
		
	.choose_list .card_content{ text-align: center;}
	.choose_list .card_meta h3{ font-size: 16px;}
	.card_content .btn{ width: 100%; margin-bottom: 15px;}
	.about_sec{ text-align: center;}	
	.about_sec h2{ width: 100%; font-size: 16px; line-height: 24px;}
	.about_sec p{ margin-bottom: 20px;}
	.about_img, .about_sec .btn{ position: relative; top: 0; margin-bottom: 15px;}
	.gallery_list .card-img-top{ margin-bottom: 15px;}
	.benefit_sec .carousel-caption{ padding-top: 25px;}	
	.benefit_sec [class*="carousel-control"]{ display: none;}
	.gallery_list h3 span{ font-size: 40px;}
	.benefit_sec .carousel-indicators{ opacity: 1;}
	.moreTier_list .card::after{ display: none;}
	.color_sec h2{ margin-bottom: 2rem;}
	.color_list [class*="col-"] + [class*="col-"]{ margin-top: 25px;}
	.color_list h3{ font-size: 18px;}

	.cwrite_sec{ text-align:center;}
	
	
.about_main h1{
	font-size:22px;
}
.parallax p{
	font-size:18px;
}
.Accommodation_area h2{
	font-size:22px;
}
.Accommodation_area p{
	width:100%;
}
.facility_area ul{
	padding:15px;
}
.facility_area ul li{
	font-size:14px;
}
.owl-prev{
	left:-30px;
	width:40px;
	height:40px;
}
.owl-next{
	right:-30px;
	width:40px;
	height:40px;
}
.small_content p{
	height:auto;
	padding:10px;
}
.location p {
    width: 100%;
    text-align: left;
}
.loc_box p{
	text-align:center !important;
}
.loc_btn{
	margin-top:20px;
}
.acco_page_area p{
	width: 100%;
    text-align: left;
}
.info_box img {
    margin-top: 40px;
}
}
@media screen and (min-width:768px) and (max-width:991.98px) {	

	#nav_bg .navbar_brand{
		display: block;
		width: 100%;
		text-align: center;
		padding: 8px 0;
	}
	#nav_bg .navbar-toggler, #nav_bg .navbar-toggler:focus {
		background:none;
		border-color: #4d636d;
		color: rgba(0, 0, 0, 0.5);
		padding: 8px 10px;
    	margin: 10px 15px;
    	line-height: 10px;
		outline:none;
	}
	#nav_bg .navbar-toggler-icon{
		background-image:url(../images/toggler_icon.png);
		background-repeat:no-repeat;
		width: 12px;
		height: 12px;
		background-size: 100%;
	}
	#nav_bg .navbar-brand{ opacity: 1; padding: 5px 15px;}
	#nav_bg { padding: 0; text-align: center;}
	#nav_bg .navbar_right{ display: inline-block;}	
	#nav_bg .navbar_right > li{ float: none; display: inline-block;}
	 #nav_bg .navbar_right .nav-item > a{ padding:15px 12px; line-height: 16spx;}	
	 #nav_bg .navbar_right > li > a::before{ top: 15px;}
	.search_sec{ display: inline-block;}
	/*! === // endHeader Sec // === !*/
	.banner_sec .carousel-caption{ top: auto;}	
	.baner_cont h2{ font-size: 24px; line-height: 28px;}
	.banner_sec .carousel-indicators{ opacity: 1;}
	/*! === // end Banner // === !*/
	.banner_tab a {
		font: 400 14px/45px 'Gotham-Bold';
		background-position: left center;
		padding-left: 45px;	
	}
	.card_content .btn{ width: auto;}
	.about_sec{ text-align: center;}	
	.about_sec h2{ width: 100%;}
	.about_sec p{ margin-bottom: 20px;}
	.about_img, .about_sec .btn{ position: relative; top: 0; margin-bottom: 15px;}
	.benefit_sec .carousel-caption{ padding-top: 25px;}
	.benefit_cont{ width: 100%; margin: 0;}
	.benefit_cont img {	max-width: 60px;}
	.benefit_cont p{ display: none;}
	.slideIcon_list { padding-top: 0rem;}
	.moreTier_list .card::after{ display: none;}
	.color_list h3{ font-size: 14px; line-height: 24px;}

	.foot_about{ padding-bottom: 30px; text-align: center;}

}
@media screen and (min-width:1024px) {}
@media screen and (min-width:992px) and (max-width:1199.98px) {}
@media screen and (min-width:1200px) {}
@media (min-width:1300px) and (max-width:1367px) {}

